## foxde-launcher-plasmoid 1.0.0

=== debian/changelog ===
foxde-launcher-plasmoid (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 10 Sep 2024 17:34:40 +0200
