=== debian/control ===
Source: foxde-launcher-plasmoid
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/plasmoid.foxde-launcher
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/plasmoid.foxde-launcher.git

Package: foxde-launcher-plasmoid
Architecture: any
Depends: ${misc:Depends}
Description: KDE Launcher plasmoid for foxde
  Old KDE Plasma 5 kickoff drom debian 11.
