## foxde-launcher-plasmoid 1.0.1

=== debian/changelog ===
foxde-launcher-plasmoid (1.0.1-1) unstable; urgency=medium

  * Changed architecture to all as the plasmoid is architecture independent

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 21 Jul 2025 18:17:38 +0200
