=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/plasmoid.foxde-launcher.git
 
 Package: foxde-launcher-plasmoid
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}
 Description: KDE Launcher plasmoid for foxde
   Old KDE Plasma 5 kickoff drom debian 11.
