## foxde-launcher-plasmoid 1.0.2

=== debian/changelog ===
foxde-launcher-plasmoid (1.0.2-1) unstable; urgency=medium

  * Changed architecture to all as the plasmoid is architecture independent

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 10 Sep 2025 17:08:54 +0200
