## foxde-launcher-plasmoid 2.0.0

=== debian/changelog ===
foxde-launcher-plasmoid (2.0.0-1) trixie; urgency=medium

  [ Sebastian Mogl ]
  * Import kickoff menu from kf6
  * Removed session and power action buttons

 -- Heinz-M. Graesing <heinz-m.grasesing@treuchtlingen.de>  Thu, 18 Sep 2025 15:48:09 +0200
